<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_tri_lib_1_1_extras_1_1_avatar_loader.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle"><div class="title">TriLib.Extras.AvatarLoader Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html">TriLib.Extras.AvatarLoader</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#ab06db973309cf4c51111cf208a361042">ArmStretch</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html">TriLib.Extras.AvatarLoader</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a737b8b1f730a32ae48c05cd393b2092c">CurrentAvatar</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html">TriLib.Extras.AvatarLoader</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a23e3c9e83fc9dcb5c505dc20400fb03e">CustomBoneNames</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html">TriLib.Extras.AvatarLoader</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a39147692e7d1f6e75b82e82fb9701f44">FeetSpacing</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html">TriLib.Extras.AvatarLoader</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a024ddc37f4f364cb8e9bde4b35a04275">HasTranslationDof</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html">TriLib.Extras.AvatarLoader</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a98d1e479dbbd3b22ef91e26c9050975b">HeightOffset</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html">TriLib.Extras.AvatarLoader</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a06e71fa812bf44caab6d867df456ec54">LegStretch</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html">TriLib.Extras.AvatarLoader</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#ae0f744dc362b0523c417abd81e908c17">LoadAvatar</a>(string filename, GameObject templateAvatar)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html">TriLib.Extras.AvatarLoader</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a71953f37279d2c1960e0fb1a8e51297d">LoadAvatarFromMemory</a>(byte[] data, string extension, GameObject templateAvatar)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html">TriLib.Extras.AvatarLoader</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a35e4616ffc830804abaef25c4827bb48">LowerArmTwist</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html">TriLib.Extras.AvatarLoader</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a541804976529f38a90c182c273a2755a">LowerLegTwist</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html">TriLib.Extras.AvatarLoader</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#add755bd690c0030808ad230041e4a8fd">RuntimeAnimatorController</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html">TriLib.Extras.AvatarLoader</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#ae40cbb03909baa43f0e3888ad23a563b">Scale</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html">TriLib.Extras.AvatarLoader</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a6f3bd9cfc98d9642f467918d5184c494">Start</a>()</td><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html">TriLib.Extras.AvatarLoader</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#ac4ffb3172579da4596b4dabaf1149c73">UpperArmTwist</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html">TriLib.Extras.AvatarLoader</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a69b4be6c4355eb2136fb0d1c7a1e412e">UpperLegTwist</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html">TriLib.Extras.AvatarLoader</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
